[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Voila
Name[bn]=ভয়লা
Name[hi]=वाइला
Name[ko]=보일라
Name[pa]=ਵੋਈਲਾ
Name[ta]=வாய்லா
Name[th]=เวยลา
Name[wa]=Voilà
Name[xx]=xxVoilaxx
ServiceTypes=SearchProvider
Keys=voila
Query=http://search.ke.voila.fr/S/voila?lg=fr&profil=geeks&rtype=kw&bhv=web_mondial&rdata=\\{@}
Query[xx]=xxhttp://search.ke.voila.fr/S/voila?lg=fr&profil=geeks&rtype=kw&bhv=web_mondial&rdata=\\{@}xx
